.event-wrapper .event-detail { margin-left:10px; }

/* Class Frame */
.frame { float:left; display:block; margin:0 2px; }
.frame-wrapper {}
.frame-wrapper a { cursor:pointer; }
.frame-wrapper img { width:216px; }

/* labels */
#label-payment-credit, #label-payment-internet, #label-payment-cheque { margin:0 10px 0 0!important; height:100px; width:50px!important; text-align:right; border: none; }

.form-general label { float:left; width:100px; margin:8px 10px 0 10px; text-align:left; line-height:13px; border: none; }

.form-general input { padding:2px; font-size:10px; margin:2px 0;  border:#ccc solid 1px; border: none; }

#checkout #bt-confirm-order { margin-top:15px; margin-right:3px;  }
#checkout #bt-edit-details { margin-top:15px; margin-left:3px; }

#checkout .print a { background:#B6D01B none repeat scroll 0 0; border:medium none; color:#000; font-size:12px; height:22px; padding:5px; margin-right:3px; text-decoration:none !important; }

#text-body-5076 { display:inline; width:446px; height:147px; background:#1b1718; overflow:hidden; float:left; margin-top:8px!important; }
